<?php

$info = opcache_get_status();
$stats = array(
	"used_memory"	=> $info['memory_usage']['used_memory'],
	"free_memory"   => $info['memory_usage']['free_memory'],
	"wasted_memory" => $info['memory_usage']['wasted_memory'],
	"num_cached_scripts"	=> $info['opcache_statistics']['num_cached_scripts'],
	"num_cached_keys"    => $info['opcache_statistics']['num_cached_keys'],
	"max_cached_keys"	=> $info['opcache_statistics']['max_cached_keys'],
	"hits" => $info['opcache_statistics']['hits'],
	"oom_restarts" => $info['opcache_statistics']['oom_restarts'],
	"hash_restarts" => $info['opcache_statistics']['hash_restarts'],
	"manual_restarts" => $info['opcache_statistics']['manual_restarts'],
	"misses" => $info['opcache_statistics']['misses']
);
foreach( $stats as $name => $value ){
    echo $name.':'.$value.' ';
}

